/*--------------------------------------------------------------
base.css
--------------------------------------------------------------*/
body {
  display: flex;
  flex-direction: column;
  font-family: "Noto Sans JP", sans-serif, sans-serif;
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: 0.1em;
  background-color: #fff;
  height: 100vh;
  position: relative;
  z-index: 0;
  overflow-x: hidden;
}

body.no-scroll {
  overflow: hidden;
}

a {
  display: inline-block;
  height: auto;
  text-decoration: none;
}

figure {
  margin: 0;
}

img {
  width: 100%;
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}

.sr-only {
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  margin: -1px !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  white-space: nowrap !important;
  border: 0 !important;
}

.is-sp {
  display: block;
}

.is-pc {
  display: none;
}

@media (768px <=width) {
  .is-sp {
    display: none;
  }

  .is-pc {
    display: block;
  }
}

/*--------------------------------------------------------------
  header
--------------------------------------------------------------*/
.l-header {
  background-color: #fff;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 3;
}

.l-header .inner {
  display: flex;
  flex-direction: row;
  align-items: center;
  height: min(60px, 3.75rem, 16vw);
  padding-left: min(14.5px, 0.90625rem, 3.8666666667vw);
}

.l-header .logo a {
  opacity: 1;
  transition: opacity 0.3s ease;
}

@media (hover: hover) {
  .l-header .logo a:hover:hover {
    opacity: 0.8;
  }
}

.l-header .logo a img {
  width: min(173px, 10.8125rem, 46.1333333333vw);

}

/*     11.17修正     */
.l-header .logo a img:nth-of-type(2) {
  display: none;
}

.l-header .nav-list {
  display: none;
}

.l-header .button-container {
  display: none;
}

.l-header .hamburger-open {
  display: grid;
  place-content: center;
  width: min(50.5px, 3.15625rem, 13.4666666667vw);
  aspect-ratio: 1/1;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
}

.l-header .hamburger-open img {
  width: min(20.5px, 1.28125rem, 5.4666666667vw);
  cursor: pointer;
}

.l-header .hamburger-open img:nth-of-type(2) {
  display: none;
}

.l-header .hamburger-container {
  background-image: linear-gradient(to right, transparent 0% min(30px, 1.875rem, 8vw), #fff min(30px, 1.875rem, 8vw) 100%), linear-gradient(to top, #00C85B, #00ADAC);
  height: 100%;
  padding-top: min(54px, 3.375rem, 14.4vw);
  padding-right: min(30px, 1.875rem, 8vw);
  padding-left: min(44.5px, 2.78125rem, 11.8666666667vw);
  padding-bottom: min(30px, 1.875rem, 8vw);
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1;
  transform: translateX(100%);
  transition: transform 0.5s ease;
  overflow-x: hidden;
  overflow-y: scroll;
}

.l-header .hamburger-container.open {
  transform: translateX(0);
}

.l-header .hamburger-close {
  display: block;
  width: min(26px, 1.625rem, 6.9333333333vw);
  height: min(20px, 1.25rem, 5.3333333333vw);
  position: absolute;
  top: min(30px, 1.875rem, 8vw);
  right: min(15px, 0.9375rem, 4vw);
  cursor: pointer;
}

.l-header .close-button {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
  cursor: pointer;
}

.l-header .close-button::before,
.l-header .close-button::after {
  content: "";
  display: block;
  background-color: #272727;
  width: min(32px, 2rem, 8.5333333333vw);
  height: 1px;
  position: absolute;
  top: 50%;
  right: 0;
}

.l-header .close-button::before {
  transform: translateY(-50%) rotateZ(37deg);
}

.l-header .close-button::after {
  transform: translateY(-50%) rotateZ(-37deg);
}

.l-header .hamburger-logo img {
  width: clamp(9.90625rem, 8.2447183099rem + 7.0892018779vw, 14.625rem);
}

.l-header .hamburger-list {
  display: flex;
  flex-direction: column;
  row-gap: min(15.5px, 0.96875rem, 4.1333333333vw);
  margin-top: min(50px, 3.125rem, 13.3333333333vw);
  overflow-y: auto;
}

.l-header .hamburger-item {
  position: relative;
  z-index: 0;
}

/* 9/24 */
.l-header .hamburger-item:first-child {
  order: 1;
}

.l-header .hamburger-item:nth-child(2) {
  order: 3;
}

.l-header .hamburger-item:nth-child(3) {
  order: 4;
}

.l-header .hamburger-item:nth-child(4) {
  order: 5;
}

.l-header .hamburger-item:nth-child(5) {
  order: 2;
}

.l-header .hamburger-item:nth-child(6) {
  order: 6;
}

.l-header .hamburger-item:nth-child(7) {
  order: 7;
}

/* ------------- 9/24 */

.l-header .hamburger-item::after {
  content: "";
  background-color: #adadad;
  width: 100%;
  height: 1px;
  position: absolute;
  top: min(40px, 2.5rem, 10.6666666667vw);
  left: 0;
  z-index: 1;
}

.l-header .hamburger-item>a {
  font-weight: 500;
  font-size: min(18px, 1.125rem, 4.8vw);
  line-height: 1.4444444444;
  padding-left: min(30px, 1.875rem, 8vw);
  padding-bottom: min(15.5px, 0.96875rem, 4.1333333333vw);
  position: relative;
  z-index: 0;
}

.l-header .hamburger-item>a::before {
  content: "";
  display: block;
  background-image: linear-gradient(34.611deg, #00C85B, #00ADAC);
  width: min(10px, 0.625rem, 2.6666666667vw);
  height: min(10px, 0.625rem, 2.6666666667vw);
  position: absolute;
  top: min(8px, 0.5rem, 2.1333333333vw);
  left: 0;
}

.l-header .hamburger-item-icon .hamburger-child-item:nth-of-type(2) {
  display: flex;
  flex-direction: row;
  align-items: center;
  -moz-column-gap: min(5px, 0.3125rem, 1.3333333333vw);
  column-gap: min(5px, 0.3125rem, 1.3333333333vw);
}

.l-header .hamburger-item-icon .hamburger-child-item:nth-of-type(2) img {
  width: min(20px, 1.25rem, 5.3333333333vw);
  margin-top: max(-3px, -0.1875rem, -0.8vw);
}

.l-header .hamburger-item-icon .hamburger-child-item:nth-of-type(3) {
  grid-column: 1/3;
}

.l-header .hamburger-child {
  position: relative;
  z-index: 0;
}

.l-header .hamburger-pulldown {
  display: block;
  width: min(26px, 1.625rem, 6.9333333333vw);
  height: min(26px, 1.625rem, 6.9333333333vw);
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  cursor: pointer;
}

.l-header .hamburger-pulldown::before,
.l-header .hamburger-pulldown::after {
  content: "";
  display: block;
  background-color: #272727;
  width: min(10px, 0.625rem, 2.6666666667vw);
  height: min(1px, 0.0625rem, 0.2666666667vw);
  position: absolute;
  top: 50%;
  transition: transform 0.5s ease;
}

.l-header .hamburger-pulldown::before {
  right: 45%;
  transform: translateY(-50%) rotateZ(40deg);
}

.l-header .hamburger-pulldown::after {
  left: 45%;
  transform: translateY(-50%) rotateZ(-40deg);
}

.l-header .hamburger-pulldown.arrow-rotated::before,
.l-header .hamburger-pulldown.arrow-rotated::after {
  transform: rotateX(180deg);
}

.l-header .hamburger-child-list {
  display: grid;
  grid-template-columns: 112fr 156fr;
  grid-template-rows: repeat(2, auto);
  grid-row-gap: min(15px, 0.9375rem, 4vw);
  padding-top: min(10px, 0.625rem, 2.6666666667vw);
  padding-left: min(30px, 1.875rem, 8vw);
  padding-bottom: min(15px, 0.9375rem, 4vw);
}

.l-header .hamburger-child-item a {
  font-size: min(16px, 1rem, 4.2666666667vw);
  font-weight: 500;
  line-height: 1.5;
}

.l-header .hamburger__bottom {
  display: flex;
  flex-direction: column;
  row-gap: min(30px, 1.875rem, 8vw);
  margin-top: min(15px, 0.9375rem, 4vw);
}

.l-header .policy {
  font-size: min(13px, 0.8125rem, 3.4666666667vw);
  font-weight: 500;
  line-height: 1.4615384615;
  color: #959595;
  margin-top: 12px;
}

.l-header .hamburger-contact-button {
  display: flex;
  justify-content: flex-end;
  /* margin-top: 20px; */
}

.l-header .hamburger-contact-button .c-button {
  font-size: min(14px, 0.875rem, 3.7333333333vw);
  font-weight: 700;
  line-height: 1.4285714286;
  width: min(180px, 11.25rem, 48vw);
  height: min(60px, 3.75rem, 16vw);
}

.l-header .hamburger-contact-button .c-button::before {
  width: min(16px, 1rem, 4.2666666667vw);
  height: min(1px, 0.0625rem, 0.2666666667vw);
}

.l-header .hamburger-contact-button .c-button-blue {
  background-image: linear-gradient(12.886deg, #2ED0FA, #0051CA);
}

.l-header .hamburger-contact-button .c-button-blue::after {
  background-image: linear-gradient(12.818deg, #2F83FD, #71E2FF);
}


@media (768px <=width) {
  .l-header .inner {
    justify-content: space-between;
    width: min(1440px, 90rem, 100vw);
    height: min(83px, 5.1875rem, 5.7638888889vw);
    margin-inline: auto;
    padding-right: calc(100vw - 100%);
    padding-left: min(14.5px, 0.90625rem, 24.1666666667vw);
  }

  .l-header .logo a img {
    width: min(234px, 14.625rem, 16.25vw);
  }

  .l-header .nav-container {
    display: flex;
    flex-direction: row;
    justify-content: center;
  }

  .l-header .nav-list {
    display: flex;
    flex-direction: row;
    align-items: center;
    -moz-column-gap: min(55px, 3.4375rem, 3.8194444444vw);
    column-gap: min(55px, 3.4375rem, 3.8194444444vw);
  }

  .l-header .nav-item {
    display: flex;
    align-items: center;
    height: 100%;
    position: relative;
  }

  .l-header .nav-item a {
    font-size: min(16px, 1rem, 1.1111111111vw);
    font-weight: 500;
    line-height: 1.5;
  }
}

@media (768px <=width) and (hover: hover) {
  .l-header .nav-item:hover .nav-child-list {
    opacity: 1;
    visibility: visible;
  }
}

@media (768px <=width) {
  .l-header .nav-child-list {
    display: flex;
    flex-direction: column;
    row-gap: min(15px, 0.9375rem, 1.0416666667vw);
    background-image: linear-gradient(40deg, #00c85b, #00adac);
    border-radius: min(10px, 0.625rem, 0.6944444444vw);
    width: min(158px, 9.875rem, 10.9722222222vw);
    padding-top: min(30px, 1.875rem, 2.0833333333vw);
    padding-left: min(25px, 1.5625rem, 1.7361111111vw);
    padding-bottom: min(30px, 1.875rem, 2.0833333333vw);
    position: absolute;
    top: min(70px, 4.375rem, 4.8611111111vw);
    left: max(-47px, -2.9375rem, -3.2638888889vw);
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease;
  }

  .l-header .nav-child-item a {
    font-size: min(15px, 0.9375rem, 1.0416666667vw);
    font-weight: 500;
    color: #fff !important;
    line-height: 1.4;
    padding-left: min(16px, 1rem, 1.1111111111vw);
    position: relative;
  }

  .l-header .nav-child-item a::before {
    content: "";
    display: block;
    background-color: #fff;
    width: min(5px, 0.3125rem, 0.3472222222vw);
    height: min(5px, 0.3125rem, 0.3472222222vw);
    position: absolute;
    top: min(8px, 0.5rem, 0.5555555556vw);
    left: 0;
    opacity: 0;
    transition: opacity 0.3s ease;
  }
}

@media (768px <=width) and (hover: hover) {
  .l-header .nav-child-item a:hover::before {
    opacity: 1;
  }
}

@media (768px <=width) {
  .l-header .button-container {
    display: flex;
    margin-left: min(50px, 3.125rem, 3.4722222222vw);
  }

  .l-header .button-container .c-button {
    font-size: min(16px, 1rem, 1.1111111111vw);
    font-weight: 700;
    line-height: 1.5;
    width: min(160px, 10rem, 11.1111111111vw);
    height: min(83px, 5.1875rem, 5.7638888889vw);
  }

  .l-header .button-container .c-button::before {
    width: min(16px, 1rem, 4.2666666667vw);
    height: min(1px, 0.0625rem, 0.2666666667vw);
  }

  .l-header .button-container .c-button-green {
    background-image: linear-gradient(19.7deg, #00C85B, #00ADAC);
  }

  .l-header .button-container .c-button-green::after {
    background-image: linear-gradient(19.7deg, #0FC3C1, #1CFF83);
  }

  .l-header .button-container .c-button-blue {
    background-image: linear-gradient(19.7deg, #2ED0FA, #0051CA);
  }

  .l-header .button-container .c-button-blue::after {
    background-image: linear-gradient(19.7deg, #2F83FD, #71E2FF);
  }

  .l-header .hamburger-open {
    position: relative;
    width: min(72px, 4.5rem, 5vw);
  }

  .l-header .hamburger-open img {
    width: min(27px, 1.6875rem, 1.875vw);
  }

  .l-header .hamburger-container {
    padding-top: min(48px, 3rem, 3.3333333333vw);
    padding-right: min(120px, 7.5rem, 8.3333333333vw);
    padding-left: min(120px, 7.5rem, 8.3333333333vw);
    padding-bottom: min(135px, 8.4375rem, 9.375vw);
  }

  .l-header .hamburger-container::before {
    width: min(60px, 3.75rem, 4.1666666667vw);
  }

  .l-header .hamburger-close {
    width: min(64px, 4rem, 4.4444444444vw);
    height: auto;
    top: min(53.5px, 3.34375rem, 3.7152777778vw);
    right: min(69.4px, 4.3375rem, 4.8194444444vw);
  }

  .l-header .hamburger-close p {
    font-size: min(17px, 1.0625rem, 1.1805555556vw);
    font-weight: 500;
    line-height: 1.4705882353;
    text-align: center;
    margin-top: min(13.5px, 0.84375rem, 0.9375vw);
  }

  .l-header .close-button {
    width: min(64px, 4rem, 4.4444444444vw);
    height: min(37px, 2.3125rem, 2.5694444444vw);
  }

  .l-header .close-button::before,
  .l-header .close-button::after {
    width: min(74px, 4.625rem, 5.1388888889vw);
  }

  .l-header .hamburger-list {
    display: grid;
    grid-template-columns: repeat(3, 196.5fr) 259.5fr;
    grid-template-rows: repeat(4, auto);
    -moz-column-gap: min(79px, 4.9375rem, 5.4861111111vw);
    column-gap: min(79px, 4.9375rem, 5.4861111111vw);
    row-gap: min(30px, 1.875rem, 2.0833333333vw);
    width: min(1200px, 75rem, 83.3333333333vw);
    margin-top: min(63px, 3.9375rem, 4.375vw);
    margin-inline: auto;
    padding-left: min(114px, 7.125rem, 7.9166666667vw);
  }

  .l-header .hamburger-item:nth-of-type(1) {
    grid-column: 1;
    grid-row: 1;
  }

  .l-header .hamburger-item:nth-of-type(2) {
    grid-column: 2;
    grid-row: 1/-1;
  }

  .l-header .hamburger-item:nth-of-type(3) {
    grid-column: 3;
    grid-row: 1/-1;
  }

  .l-header .hamburger-item:nth-of-type(4) {
    grid-column: 4;
    grid-row: 1/-1;
  }

  .l-header .hamburger-item::after {
    display: none;
  }

  .l-header .hamburger-item>a {
    font-size: min(20px, 1.25rem, 1.3888888889vw);
    line-height: 1.45;
    border-bottom: solid 1px #adadad;
    width: 100%;
    padding-left: min(40px, 2.5rem, 2.7777777778vw);
    padding-bottom: min(11.5px, 0.71875rem, 0.7986111111vw);
  }

  .l-header .hamburger-item>a::before {
    top: min(10px, 0.625rem, 0.6944444444vw);
  }

  .l-header .hamburger-item>a span::before,
  .l-header .hamburger-item>a span::after {
    display: none;
  }

  .l-header .hamburger-item-icon .hamburger-child-item:nth-of-type(2) {
    -moz-column-gap: min(6px, 0.375rem, 0.4166666667vw);
    column-gap: min(6px, 0.375rem, 0.4166666667vw);
  }

  .l-header .hamburger-pulldown {
    display: none;
  }

  .l-header .hamburger-child-list {
    display: flex;
    flex-direction: column;
    row-gap: min(20px, 1.25rem, 1.3888888889vw);
    padding-top: min(19.5px, 1.21875rem, 1.3541666667vw);
    /* padding-left: min(45px, 2.8125rem, 3.125vw); */
    padding-left: min(41px, 2.5125rem, 2.925vw);
    padding-bottom: min(33px, 2.0625rem, 2.2916666667vw);
  }

  .l-header .hamburger-child-item a {
    font-size: min(18px, 1.25rem, 1.3888888889vw);
    line-height: 1.45;
  }

  .l-header .hamburger__bottom {
    display: flex;
    flex-direction: column-reverse;
    row-gap: min(30px, 1.875rem, 2.0833333333vw);
    margin-top: 0;
    position: absolute;
    top: min(490px, 30.625rem, 34.0277777778vw);
    left: 50%;
    transform: translateX(min(330px, 20.625rem, 22.9166666667vw));
  }

  .l-header .policy {
    font-size: min(18px, 1.125rem, 1.25vw);
    line-height: 1.4444444444;
    text-align: right;
    margin-top: 12px;
  }

  .l-header .hamburger-contact-button {
    justify-content: normal;
  }

  .l-header .hamburger-contact-button .c-button {
    font-size: min(19px, 1.1875rem, 1.3194444444vw);
    width: min(270px, 16.875rem, 18.75vw);
    height: min(85px, 5.3125rem, 5.9027777778vw);
  }
}

/*  TOPページ  */
.l-header--top {
  background-color: transparent;
}

.l-header--top .inner {
  padding-left: min(35px, 2.1875rem, 9.3333333333vw);
}

.l-header--top .logo a img {
  width: min(129px, 8.0625rem, 34.4vw);
}

.l-header--top .logo a img:nth-of-type(1) {
  display: none;
}

.l-header--top .logo a img:nth-of-type(2) {
  display: block;
}

.l-header--top .hamburger-open img:nth-of-type(1) {
  display: none;
}

.l-header--top .hamburger-open img:nth-of-type(2) {
  display: block;
}

@media (768px <=width) {
  .l-header--top .inner {
    padding-left: min(120px, 7.5rem, 8.3333333333vw);
  }

  .l-header--top .logo a img {
    width: min(224px, 14rem, 15.5555555556vw);
  }

  .l-header--top .nav-item a {
    color: #fff;
  }
}

/*  固定ヘッダー  */
header.header-fixed {
  background-color: #fff;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
}

header.header-fixed .inner {
  height: min(50px, 3.125rem, 13.3333333333vw);
  padding-right: min(57px, 3.5625rem, 15.2vw);
  padding-left: min(15px, 0.9375rem, 4vw);
}

header.header-fixed .logo a img {
  width: min(152px, 9.5rem, 40.5333333333vw);
}

header.header-fixed .logo a img:nth-of-type(1) {
  display: block;
}

header.header-fixed .logo a img:nth-of-type(2) {
  display: none;
}

header.header-fixed .hamburger-open img {
  width: min(27px, 1.6875rem, 7.2vw);
}

header.header-fixed .hamburger-open img:nth-of-type(1) {
  display: block;
}

header.header-fixed .hamburger-open img:nth-of-type(2) {
  display: none;
}

@media (768px <=width) {
  header.header-fixed .inner {
    height: min(75px, 4.6875rem, 5.2083333333vw);
    padding-right: calc(100vw - 100%);
    padding-left: min(60px, 3.75rem, 4.1666666667vw);
  }

  header.header-fixed .logo a img {
    width: min(234px, 14.625rem, 16.25vw);
  }

  header.header-fixed .nav-item a {
    color: #333333;
  }

  header.header-fixed .button-container .c-button {
    height: min(75px, 4.6875rem, 5.2083333333vw);
  }
}

/*--------------------------------------------------------------
  footer
--------------------------------------------------------------*/
.l-footer {
  background-color: #272727;
  margin-top: auto;
}

.l-footer .inner {
  width: min(345px, 21.5625rem, 92vw);
  margin-inline: auto;
  padding-top: min(25px, 2.5rem, 10.6666666667vw);
  padding-bottom: min(20px, 1.25rem, 5.3333333333vw);
}

.l-footer .logo {
  display: block;
  text-align: center;
  justify-content: center;
  align-items: center;
  gap: 35px;
  margin: 0 auto;
  width: 150px;
}

.l-footer .logo a {
  opacity: 1;
  transition: opacity 0.3s ease;
}

/*     11.17追記     */
.l-footer .logo .instagram-logo {
  max-width: 80px;
  margin-top: 20px;
}

@media (hover: hover) {
  .l-footer .logo a:hover:hover {
    opacity: 0.8;
  }
}

.l-footer .logo a img {
  width: min(176.5px, 11.03125rem, 47.0666666667vw);
}

.l-footer .address {
  font-size: min(14px, 0.875rem, 3.7333333333vw);
  line-height: 1.7142857143;
  letter-spacing: 0.05em;
  color: #fff;
  width: min(256px, 16rem, 68.2666666667vw);
  margin-top: min(24px, 1.5rem, 6.4vw);
  margin-inline: auto;
  margin-right: 30px;
}

.l-footer .list {
  display: grid;
  grid-template-columns: repeat(2, 50%);
  grid-template-rows: repeat(3, auto);
  width: min(315px, 19.6875rem, 84vw);
  margin-top: min(42px, 2.625rem, 11.2vw);
  margin-inline: auto;
}

.l-footer .item:nth-of-type(1) {
  grid-column: 1;
  grid-row: 1;
  padding-bottom: min(33px, 2.0625rem, 8.8vw);
}

.l-footer .item:nth-of-type(2) {
  grid-column: 2;
  grid-row: 1;
  padding-bottom: min(33px, 2.0625rem, 8.8vw);
}

.l-footer .item:nth-of-type(3) {
  grid-column: 1;
  grid-row: 2/4;
}

.l-footer .item:nth-of-type(4) {
  grid-column: 2;
  grid-row: 2;
  padding-bottom: min(27px, 1.6875rem, 7.2vw);
}

.l-footer .item:nth-of-type(5) {
  grid-column: 2;
  grid-row: 3;
}

.l-footer .item a {
  font-size: min(13px, 0.8125rem, 3.4666666667vw);
  font-weight: 500;
  line-height: 1.5384615385;
  color: #fff;
}

.l-footer .child-list {
  display: flex;
  flex-direction: column;
  row-gap: min(16px, 1rem, 4.2666666667vw);
  padding-top: min(16px, 1rem, 4.2666666667vw);
  padding-left: min(9.5px, 0.59375rem, 2.5333333333vw);
}

.l-footer .child-item a {
  line-height: 1.4615384615;
  padding-left: min(23.5px, 1.46875rem, 6.2666666667vw);
  position: relative;
}

.l-footer .child-item a::before {
  content: "";
  display: block;
  background-color: #2ED0FA;
  width: min(8px, 0.5rem, 2.1333333333vw);
  height: 1px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

.l-footer .child-item .tab {
  display: flex;
  flex-direction: row;
  align-items: center;
  -moz-column-gap: min(11px, 0.6875rem, 2.9333333333vw);
  column-gap: min(11px, 0.6875rem, 2.9333333333vw);
}

.l-footer .child-item .tab img {
  width: min(20px, 1.25rem, 5.3333333333vw);
  margin-top: max(-3px, -0.1875rem, -0.8vw);
}

.l-footer .policy {
  display: flex;
  justify-content: flex-end;
  margin-top: min(20px, 1.25rem, 5.3333333333vw);
}

.l-footer .policy a {
  display: inline-block;
  width: 50%;
  font-size: min(12px, 0.75rem, 3.2vw);
  font-weight: 500;
  line-height: 1.4166666667;
  letter-spacing: 0.05em;
  text-align: start;
  color: #C1C1C1;
}

.l-footer .button-container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin-top: min(40px, 2.5rem, 10.6666666667vw);
}

.l-footer .button-container .c-button {
  font-size: min(14px, 0.875rem, 3.7333333333vw);
  line-height: 1.4285714286;
  width: min(165px, 10.3125rem, 44vw);
  height: min(60px, 3.75rem, 16vw);
}

.l-footer .button-container .c-button::before {
  height: 1px;
}

.l-footer .button-container .c-button-green {
  background-image: linear-gradient(14.088deg, #00C85B, #00ADAC);
}

.l-footer .button-container .c-button-green::after {
  background-image: linear-gradient(14.088deg, #0FC3C1, #1CFF83);
}

.l-footer .button-container .c-button-blue {
  background-image: linear-gradient(14.088deg, #2ED0FA, #0051CA);
}

.l-footer .button-container .c-button-blue::after {
  background-image: linear-gradient(14.088deg, #2F83FD, #71E2FF);
}

.l-footer .copyright {
  font-size: min(10px, 0.625rem, 2.6666666667vw);
  line-height: 1.5;
  text-align: center;
  color: #fff;
  margin-top: min(46px, 2.875rem, 12.2666666667vw);
}

@media (768px <=width) {
  .l-footer .inner {
    width: min(1200px, 75rem, 83.3333333333vw);
    padding-top: min(90px, 5.625rem, 6.25vw);
    padding-bottom: min(37px, 2.3125rem, 2.5694444444vw);
  }

  .l-footer .box {
    display: flex;
    flex-direction: row;
    -moz-column-gap: min(76.7px, 4.79375rem, 5.3263888889vw);
    column-gap: min(76.7px, 4.79375rem, 5.3263888889vw);
  }

  .l-footer .logo {
    justify-content: normal;
    text-align: center;
    display: block;
    max-width: 280px;
  }

  .l-footer .logo a img {
    width: min(234px, 14.625rem, 16.25vw);
  }

  /*     11.17追記     */
  .l-footer .logo a .instagram-logo {
    margin-top: 30px;
  }

  .l-footer .list {
    grid-template-columns: repeat(5, auto);
    grid-template-rows: repeat(4, auto);
    width: auto;
    margin-top: 0;
  }

  .l-footer .item:nth-of-type(1) {
    grid-column: 1;
    grid-row: 1/-1;
    padding-bottom: 0;
    padding-right: min(37px, 2.3125rem, 2.5694444444vw);
  }

  .l-footer .item:nth-of-type(2) {
    grid-column: 2;
    grid-row: 1/-1;
    padding-bottom: 0;
    padding-right: min(39px, 2.4375rem, 2.7083333333vw);
  }

  .l-footer .item:nth-of-type(3) {
    grid-column: 3;
    grid-row: 1/-1;
    padding-right: min(42px, 2.625rem, 2.9166666667vw);
  }

  .l-footer .item:nth-of-type(4) {
    grid-column: 4;
    grid-row: 1/-1;
    padding-bottom: 0;
    padding-right: min(32px, 2rem, 2.2222222222vw);
  }

  .l-footer .item:nth-of-type(5) {
    grid-column: 5;
    grid-row: 1;
    padding-bottom: min(25px, 1.5625rem, 1.7361111111vw);
  }

  .l-footer .item:nth-of-type(6) {
    grid-column: 5;
    grid-row: 2;
    padding-bottom: min(25px, 1.5625rem, 1.7361111111vw);
  }

  .l-footer .item:nth-of-type(7) {
    grid-column: 5;
    grid-row: 3;
  }

  .l-footer .item:nth-of-type(7) a {
    font-size: min(15px, 0.9375rem, 1.0416666667vw);
    line-height: 1.4;
    color: #C1C1C1;
  }

  .l-footer .item a {
    font-size: min(18px, 1.125rem, 1.25vw);
    line-height: 1.4444444444;
  }

  .l-footer .child-list {
    row-gap: min(13px, 0.8125rem, 0.9027777778vw);
    padding-top: min(20px, 1.25rem, 1.3888888889vw);
    padding-left: min(9.5px, 0.59375rem, 0.6597222222vw);
  }

  .l-footer .child-item a {
    font-size: min(16px, 1rem, 1.1111111111vw);
    line-height: 1.5;
    padding-left: min(23.5px, 1.46875rem, 1.6319444444vw);
  }

  .l-footer .child-item a::before {
    width: min(8px, 0.5rem, 0.5555555556vw);
  }

  .l-footer .child-item .tab {
    -moz-column-gap: 0;
    column-gap: 0;
  }

  .l-footer .child-item .tab img {
    width: min(20px, 1.25rem, 1.3888888889vw);
    margin-top: min(3px, 0.1875rem, 0.2083333333vw);
  }

  .l-footer .button-container {
    justify-content: flex-end;
    -moz-column-gap: min(15px, 0.9375rem, 1.0416666667vw);
    column-gap: min(15px, 0.9375rem, 1.0416666667vw);
    margin-top: max(-17px, -1.0625rem, -1.1805555556vw);
  }

  .l-footer .button-container .c-button {
    font-size: min(16px, 1rem, 1.1111111111vw);
    line-height: 1.5;
    width: min(190px, 11.875rem, 13.1944444444vw);
    height: min(70px, 4.375rem, 4.8611111111vw);
  }

  .l-footer .button-container .c-button::before {
    height: 1px;
  }

  .l-footer .page-top {
    display: flex;
    justify-content: flex-end;
    margin-top: min(47px, 2.9375rem, 3.2638888889vw);
  }

  .l-footer .page-top a {
    font-family: sofia-pro, sans-serif;
    font-size: min(16px, 1rem, 1.1111111111vw);
    line-height: 1.25;
    font-weight: 500;
    color: #fff;
    padding-right: min(32px, 2rem, 2.2222222222vw);
    position: relative;
    z-index: 0;
  }

  .l-footer .page-top a::before,
  .l-footer .page-top a::after {
    content: "";
    display: block;
    background-color: #fff;
    width: min(2px, 0.125rem, 0.1388888889vw);
    height: min(12px, 0.75rem, 0.8333333333vw);
    position: absolute;
    top: 50%;
  }

  .l-footer .page-top a::before {
    right: min(13.65px, 0.853125rem, 0.9479166667vw);
    transform: translateY(-50%) rotate(-130deg);
  }

  .l-footer .page-top a::after {
    right: min(4.55px, 0.284375rem, 0.3159722222vw);
    transform: translateY(-50%) rotate(-50deg);
  }

  .l-footer .copyright {
    font-size: min(12px, 0.75rem, 0.8333333333vw);
    line-height: 1.4166666667;
    margin-top: min(12px, 0.75rem, 0.8333333333vw);
  }
}

/*--------------------------------------------------------------
  main
--------------------------------------------------------------*/
.l-main>.inner {
  padding-top: min(60px, 3.75rem, 16vw);
  position: relative;
}

@media (768px <=width) {
  .l-main {
    /* 9/25 */
    /* width: min(1440px, 90rem, 100vw); */
    width: 100%;
    /* 9/25 */
    margin-inline: auto;
  }

  .l-main>.inner {
    padding-top: min(130px, 8.125rem, 9.0277777778vw);
  }
}

.c-button {
  display: grid;
  place-content: center;
  font-size: min(15px, 0.9375rem, 4vw);
  font-weight: 600;
  line-height: 1.2666666667;
  text-align: center;
  color: #fff;
  position: relative;
  z-index: 0;
  overflow: hidden;
}

.c-button::before {
  content: "";
  display: block;
  background-color: #fff;
  width: min(20px, 1.25rem, 5.3333333333vw);
  height: min(2px, 0.125rem, 0.5333333333vw);
  position: absolute;
  top: 50%;
  right: 0;
  z-index: 1;
  transform: translateY(-50%);
}

.c-button::after {
  content: "";
  display: block;
  width: 130%;
  height: 100%;
  position: absolute;
  top: 0;
  left: -145%;
  z-index: 0;
  transform: skewX(-25deg);
}

.c-button span {
  position: relative;
  z-index: 1;
}

@media (hover: hover) {
  .c-button:hover:hover::after {
    animation: skew-button 0.5s forwards;
  }
}

@media (768px <=width) {
  .c-button {
    font-size: min(20px, 1.25rem, 1.3888888889vw);
    line-height: 1.25;
  }

  .c-button::before {
    width: min(28px, 1.75rem, 1.9444444444vw);
    height: min(3px, 0.1875rem, 0.2083333333vw);
  }
}

@keyframes skew-button {
  100% {
    left: -12%;
  }
}

@keyframes path-move {
  0% {
    height: 0;
    top: 0;
    opacity: 0;
  }

  30% {
    height: min(90px, 5.625rem, 24vw);
    opacity: 1;
  }

  100% {
    height: 0;
    top: min(110px, 6.875rem, 29.3333333333vw);
    opacity: 0;
  }
}

@keyframes line-bg {
  0% {
    opacity: 0;
    transform: scaleX(0) translateX(-50%);
  }

  30% {
    opacity: 1;
    transform: scaleX(1) translateX(0);
  }

  100% {
    opacity: 1;
    transform: scaleX(1) translateX(0);
  }
}

.js-scroll-fade-in {
  opacity: 0;
  visibility: hidden;
  transform: translateY(50px);
  transition: opacity 1s ease, visibility 1s ease, transform 1s ease;
}

.js-scroll-fade-in.show {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

.c-contact {
  background-color: #fff;
  padding-block: min(15px, 0.9375rem, 4vw);
}

.c-contact .inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 92%;
  margin-inline: auto;
  padding-top: min(43px, 2.6875rem, 11.4666666667vw);
  padding-bottom: min(62px, 3.875rem, 16.5333333333vw);
  position: relative;
  z-index: 0;
  overflow: hidden;
}

.c-contact .inner img {
  position: absolute;
  inset: 0;
  z-index: -1;
}

.c-contact .lead {
  font-family: sofia-pro, sans-serif;
  font-size: min(11px, 0.6875rem, 2.9333333333vw);
  font-weight: 600;
  line-height: 1.2727272727;
  text-align: center;
  color: #fff;
}

.c-contact .title {
  font-size: min(20px, 1.25rem, 5.3333333333vw);
  line-height: 1.45;
  letter-spacing: 0.05em;
  text-align: center;
  color: #fff;
}

.c-contact .text {
  /* 9/24 */
  /* font-size: min(14px, 0.875rem, 3.7333333333vw); */
  /* line-height: 1.7857142857; */
  font-size: min(18px, 1.125rem, 4.8vw);
  line-height: calc(38/18);
  /* ------------------ 9/24 */
  letter-spacing: 0.05em;
  text-align: center;
  color: #fff;
  margin-top: min(34px, 2.125rem, 9.0666666667vw);
}

.c-contact .button {
  margin-top: min(25px, 1.5625rem, 6.6666666667vw);
}

.c-contact .button .c-button-green {
  background-image: linear-gradient(9.688deg, #00C85B, #00ADAC);
  width: min(190px, 11.875rem, 50.6666666667vw);
  height: min(47px, 2.9375rem, 12.5333333333vw);
}

.c-contact .button .c-button-green::before {
  height: min(2px, 0.125rem, 0.5333333333vw);
}

.c-contact .button .c-button-green::after {
  background-image: linear-gradient(12.818deg, #0FC3C1, #1CFF83);
}

@media (768px <=width) {
  .c-contact {
    padding-block: min(44px, 2.75rem, 3.0555555556vw);
  }

  .c-contact .inner {
    width: min(1200px, 75rem, 83.3333333333vw);
    padding-top: min(75px, 4.6875rem, 5.2083333333vw);
    padding-bottom: min(65px, 4.0625rem, 4.5138888889vw);
  }

  .c-contact .lead {
    font-size: min(20px, 1.25rem, 1.3888888889vw);
    line-height: 1.25;
  }

  .c-contact .title {
    font-size: min(36px, 2.25rem, 2.5vw);
    line-height: 1.4444444444;
  }

  .c-contact .text {
    font-size: min(18px, 1.125rem, 1.25vw);
    line-height: 1.4444444444;
    margin-top: min(30px, 1.875rem, 2.0833333333vw);
  }

  .c-contact .button {
    margin-top: min(45px, 2.8125rem, 3.125vw);
  }

  .c-contact .button .c-button-green {
    background-image: linear-gradient(10.133deg, #00C85B, #00ADAC);
    width: min(273px, 17.0625rem, 18.9583333333vw);
    height: min(90px, 5.625rem, 6.25vw);
  }
}

.c-fv .inner {
  display: flex;
  flex-direction: row;
  -moz-column-gap: 0.8%;
  column-gap: 0.8%;
  height: min(280px, 17.5rem, 74.6666666667vw);
}

.c-fv .title-container {
  background-image: linear-gradient(48.661deg, #00C85B, #00ADAC);
  width: 45.3333333333%;
  position: relative;
}

.c-fv .box {
  padding-left: min(14px, 0.875rem, 3.7333333333vw);
  position: absolute;
  top: 50%;
  left: min(30px, 1.875rem, 8vw);
  transform: translateY(-50%);
  position: relative;
}

.c-fv .box::before {
  content: "";
  display: block;
  background-image: linear-gradient(to bottom, #008E41 0 23%, #fff 23% 100%);
  width: min(4px, 0.25rem, 1.0666666667vw);
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
}

.c-fv .lead {
  font-family: sofia-pro, sans-serif;
  font-size: min(13px, 0.8125rem, 3.4666666667vw);
  font-weight: 500;
  line-height: 1.3076923077;
  color: #fff;
}

.c-fv .title {
  font-size: min(25px, 1.5625rem, 6.6666666667vw);
  line-height: 1.44;
  letter-spacing: 0.04em;
  color: #fff;
  margin-top: min(3px, 0.1875rem, 0.8vw);
}

.c-fv .image-container {
  width: 53.8666666667%;
}

@media (768px <=width) {
  .c-fv .inner {
    -moz-column-gap: 0.6944444444%;
    column-gap: 0.6944444444%;
    /* 9/25 */
    /* width: min(1440px, 90rem, 100vw); */
    width: 100%;
    /* --------------------9/25 */
    height: min(350px, 21.875rem, 24.3055555556vw);
    margin-inline: auto;
  }

  .c-fv .title-container {
    background-image: linear-gradient(29.255deg, #00C85B, #00ADAC);
    width: 29.8611111111%;
  }

  .c-fv .box {
    padding-left: min(32px, 2rem, 2.2222222222vw);
    left: min(120px, 7.5rem, 8.3333333333vw);
  }

  .c-fv .box::before {
    content: "";
    display: block;
    background-image: linear-gradient(to bottom, #008E41 0 15%, #fff 15% 100%);
    width: min(4px, 0.25rem, 0.2777777778vw);
  }

  .c-fv .lead {
    font-size: min(19px, 1.1875rem, 1.3194444444vw);
    font-weight: 600;
    line-height: 1.2105263158;
  }

  .c-fv .title {
    font-size: min(48px, 3rem, 3.3333333333vw);
    line-height: 1.4583333333;
    letter-spacing: 0.1em;
    margin-top: 0;
  }

  .c-fv .image-container {
    width: 69.4444444444%;
  }

  .c-fv .image-container img {
    object-fit: cover;
  }
}

/*--------------------------------------------------------------
  loading
--------------------------------------------------------------*/
.loading {
  background: linear-gradient(70deg, #00c85b 0%, #00adac 100%);
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 999;
}

.loading p {
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  display: none;
  z-index: 9999;
  width: 68.267%;
}


@media (768px <=width) {
  .loading p {
    width: 27.267%;
  }

  .instagram-logo-header {
    width: 100% !important;
    /* padding: 15px !important; */
    /* margin-left: 30px; */
    position: static !important;
    /* height: min(83px, 5.1875rem, 5.7638888889vw); */
    margin-right: 20px;
  }

  .l-footer .logo .instagram-logo {
    max-width: 80px;
    /* margin-top: 30px; */
  }

  .instagram {
    margin: auto;
    display: flex;
  }
}

/* 12.6追記 */
.instagram-logo-header {
  width: min(35.5px, 3.15625rem, 13.4666666667vw) !important;
  /* height: min(83px, 5.1875rem, 5.7638888889vw); */

  position: absolute;
  top: 7px;
  right: 60px;
}

.l-header .logo {
  align-items: center;
  justify-content: center;
  /* margin: auto; */
  /* margin-top: 2px; */
}

@media (1000px <=width) {
  .instagram-logo-header {
    width: 70% !important;
  }
}


@media(768px <=width) {
  .hamburger-container .insta-logo {
    position: absolute;
    top: min(490px, 30.625rem, 34.0277777778vw);
    left: 59%;
  }

  .instagram-logo-hamburger {
    width: 100px;
    margin-top: 0px;
  }

  .header-content {
    position: absolute;
    right: max(22%, 170px);
    top: min(490px, 30.625rem, 34.0277777778vw);
  }

  .flex {}
}

.hamburger-container .logo {
  /* position: static; */
  max-width: 100px;
  margin-top: 10px;
}

.instagram-logo-hamburger {
  width: 100px;
  /* margin-top: 10px; */
}

.insta-logo {
  text-align: right;
}

.flex {
  display: flex;
  align-items: center;
  margin: 0 auto;
  gap: 80px;
}

.header-content {
  /* position: absolute;
  right: 130px;
  top: min(490px, 30.625rem, 34.0277777778vw); */
  justify-content: center;
  margin-top: 80px;
  align-items: baseline;
}

.logo1 {
  width: 70px;
}

.content {
  text-align: center;
}

@media(width <=442px) {
  .flex {
    gap: 30px;
  }
}

@media screen and(max-width:767px) {
  .l-footer .entry-form a {
    font-size: 12px;
  }
}